
h1 {
  color: black;
  text-align: left;
}

h2 {
  color: grey;
  text-align: justify;
}

p1 {
  color: grey;
  text-align; justify;
}

body {
  /*font-familyh: 'Open Sans', sans-serif;*/
}



.md-footer-social {
  color: white;

}

.md-header{

}

.md-tabs{

}

.md-footer.meta{
  background-color: #ffffff;
}

.md-footer-nav__direction{
    color: grey;
}
.wy-side-nav-search{
  background-color: black;
}

.wy-side-nav-search input[type=text]{
  border-color: red;
  border-radius: 30px;
}
@media only screen and (max-width: 44.9375em) {
html .md-nav--primary .md-nav__title--site {
  background-color: black;
  }
}

@media only screen and (max-width: 76.1875em) {
html .md-nav--primary .md-nav__title--site {
  background-color: black;
  }
}

.md-header-nav__source {
  display:none;
}

.md-icon.md-content__icon {
  display:none;
}

.md-search__input {
  display:none;
}

.md-search__icon {
  display:none;
}

.md-sidebar--primary {

}

.md-sidebar--secondary {

}

.wy-side-nav-search{
  background-color: black;
}

.wy-side-nav-search input[type=text]{
  border-color: red;
  border-radius: 30px;
}

@media only screen and (max-width: 44.9375em) {
html .md-nav--primary .md-nav__title--site {
  background-color: black;
  }
}


@media only screen and (max-width: 76.1875em) {
html .md-nav--primary .md-nav__title--site {
  background-color: black;
  }


<div class="row">
  <div class="column"></div>
  <div class="column"></div>
</div>

.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
